uuid: e457bd99-602e-401d-ae0f-cbd04297d296
langcode: de
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.article.body
    - field.field.node.article.field_anzeigebild
    - field.field.node.article.field_tags
    - field.field.node.article.field_veranstaltung
    - field.field.node.article.simplenews_issue
    - node.type.article
  module:
    - text
    - user
_core:
  default_config_hash: 4NcL2hSQZBpJbYtNuh5jC6kyQTcAc1m5bQpTegEWEso
id: node.article.teaser
targetEntityType: node
bundle: article
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    weight: 1
    region: content
    settings:
      trim_length: 600
    third_party_settings: {  }
    label: hidden
  field_anzeigebild:
    type: entity_reference_label
    weight: 0
    region: content
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
  field_tags:
    type: entity_reference_label
    weight: 2
    region: content
    settings:
      link: true
    third_party_settings: {  }
    label: inline
  links:
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  field_veranstaltung: true
  langcode: true
  simplenews_issue: true
